/* General  */
body{background:none repeat scroll 0 0 #fff;color:#000;font:12px Arial;margin:0;padding:0;}
#site{background:none repeat scroll 0 0 #FFF;overflow:hidden;padding-bottom:20px;width:1000px;margin:0 auto;}
img{border:none;}
a{font-weight:400;color:#004494;text-decoration:none;outline:none;}
a:hover{text-decoration:none;}
.clearfix{height:1%;}
.clearfix:after{line-height:0;clear:both;content:".";display:block;height:0;visibility:hidden;}
.ombre{-moz-box-shadow:5px 5px 5px #D4D4D4;box-shadow:5px 5px 5px #D4D4D4;-webkit-box-shadow:5px 5px 5px #D4D4D4;}
.preload{height:0;overflow:hidden;position:absolute;width:0;}
hr{border:1px solid #004494;height:1px;width:985px;border-color:#390E44;border-style:none none solid;border-width:0 0 0.12px;margin:5px 0 5px 5px;padding:0;}
/* lien dotted  */
li a:hover{border-bottom:dotted;border-width:thin;}

#limit_dedies {width: 90px;}

#milieu a:hover{border-bottom:dotted;border-width:thin;}
#milieu h3.spip a:hover{border-bottom:solid;border-color:#FFF;border-width:0;}
#colonne_droite a:hover{border-bottom:dotted;border-width:thin;}
#colonne_droite .spip_vignette a:hover,#colonne_droite .spip a:hover,#popup a:hover,#entete_rub .spip_documents a:hover,ul.tabs li a:hover{border-bottom:dotted;border-color:#FFF;border-width:0;}
#faq a:hover{border-bottom:dotted;border-width:thin;}
#entete_rub td a:hover{border-bottom:dotted;color:#000;text-decoration:underline;border-color:#FFF;border-width:0;}
/*  haut  */
#haut{width:1000px;height:208px;float:left;background:url("../_images/colonne-gauche-fond-violet.png") repeat-y scroll 0 0;margin:0;padding:0;}
#menu_superieur{background:url("../_images/menu_superieur.jpg") repeat scroll 0 0 #390E44;font:11px Arial;height:35px;width:1000px;float:left;margin:0 auto;}
#menu_superieur_liens{float:right;}
#menu_superieur_liens img{padding-top:11px;padding-left:3px;}
#menu_langues .recherche {margin-top:-5px}
#recherche {width: 150px}
#bandeau_haut{width:1000px;height:160px;float:left;}
#france_diplo{text-decoration:none;position:relative;}
#logo_maee{float:left;position:absolute;top:25px;left:50px;}
#france_diplo a:visited{text-decoration:none;border:none;}
#menu_espaces_dedies{background:none repeat scroll 0 0 #390E44;font-family:Arial;height:35px;width:1000px;float:left;}
#menu_espaces_dedies a img{float:left;}
#menu_secondaire_ombre{background:url("../_images/menu_secondaire_ombre_droite.jpg") no-repeat scroll 0 0;float:right;height:13px;width:1000px;margin:0;padding:0;}

#menu_retour {
color:#fff;
padding-left:15px;
float:left;

height:25px;
padding-top:11px;
}


#menu_retour a{
color:#fff;

}

#menu_retour a:hover{
color:#fff;
text-decoration:underline;
}

/* titres  */
h1{color:#000;font:bold 30px Arial;margin:0 0 10px;padding:8px 0 0;}
h1 a{color:#000;text-decoration:none;}
h1 a:hover{color:#000;text-decoration:none;}
h2{color:#000000;font:bold 18px Arial;margin:0 0 10px;}
h3{color:#000000;font:bold 14px Arial;margin:0 0 10px;padding:0 0 0 10px;}
.chapo, .chapo p{color:#333;font:bold 14px Arial;margin:0 0 10px;padding:0 0 0 10px;} 
h4{color:#333;font:14px Arial;margin:0 0 10px;font-weight:bold;}
#menu_espaces_dedies h3{margin:10px 0;}
.prez{background:none repeat scroll 0 0 orange;text-align:center;}
#milieu h1{border-color:#CCC;border-bottom-width:thin;border-bottom-style:solid;padding-bottom:5px;width:100%;}
#kiosque h1{/*border-color:#CCC;border-bottom-width:thin;border-bottom-style:solid;*/padding-bottom:5px;width:100%;} 
#kiosque {background-color: #FFF;padding: 1em;width: 660px;}
#kiosque div div div div {margin-bottom: 10px;}
#kiosque a:hover{border-bottom:dotted;border-width:thin;}
/* SPIP  */
p.spip{display:block;margin:0;padding:5px 0;}
p.spip p.spip{clear:both;}
#contenu .spip_documents{padding:5px 10px;text-align:center;}
.spip_doc_titre {margin-top:10px;}
.spip_documents_center { clear: both; /*width: 100%;*/ margin: auto; }
.spip_documents_left { clear: both; float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
#colonne_droite div.spip_documents dt{background:none;border:none;color:#004494;font:10px Arial;text-align:center;}
#colonne_droite div.spip_documents dl{border:none;}
#contenu .spip_images{margin:inherit;padding:4px;}
#contenu .spip_images a:hover{border-bottom:none;}
#contenu .spip_vignette{color:#A29E9E;font:10px Arial;text-align:center;margin:5px 0 0;padding:5px;}
.spip_note{font-size:75%;}
#contenu .spip_documents img{border:0 solid #E1DAE2;}
#contenu .spip_images img{border:0 solid #E1DAE2;}
img.spip_puce{padding-right:5px;margin:0;}
#texte_breve p .spip_puce{float:left;margin:2px 0;padding:0;}
.texteencadre-spip{background-color:#ebeeef;border:1px solid #000;margin:5px 0 0;padding:8px;}
.caractencadre-spip{color:#004494;font-weight:700;}
.spip a,a.spip_in{text-decoration:none;}
.spip a:hover,a.spip_in:hover{text-decoration:none;}
a.spip_out{text-decoration:none;
background: url("../_images/puces/site-ext.gif") no-repeat scroll right bottom transparent;
padding-right: 15px;
}

a.spip_img{text-decoration:none;
background: none;
padding-right: 0px;
}

a.spip_out:hover{text-decoration:none;

}
h2,h2.spip{font:18px;color:#000000}
h3,h3.spip{font:bold 16px Arial;color:#000;margin:0;padding:0;}
h3 a,h3.spip a, a h3.spip {font-weight:700;margin:0;padding:0;}
.texte h3 p.spip {color:#000; font-weight:bold;}
h4.spip{color:#333;font:14px Arial;margin:10px 0;clear:both;font-weight:bold;}
h5.spip a{color:#696b6e;font:11px Arial;}
.spip_blank{cursor:url(../_images/external_link.cur);}
/***********ancien style de liste (tiret)*****************
.spip li{list-style-image:url(../_images/tiret_noir.gif);}*/
.spip ul{margin: 0px; padding-left: 17px;}
.spip li{list-style-image:url(../_images/puces/puce_n1.png); margin-top:5px;}
.spip li li{list-style-image:url(../_images/puces/puce_n2.png);}

/*.spip li{list-style-image:url(../_images/home/home_fleche_noire.gif);}*/
hr.spip{border:1px thin;color:#CCC;height:1px;width:535px;border-color:color:#CCC;margin:5px 0;padding:0;}
/* Ariane  */
.titrechemin{font:9.6px Arial;margin:0; width: 730px}
.titrechemin a{/*color:#333;*/margin:0 5px 0 0;}
/* Commun  */

#contenu{background:none repeat-y scroll 0 0 transparent;float:right;margin-bottom:15px;overflow:hidden;width:1000px;}
#milieu{float:left;width:540px;padding:0 0 0 25px;}
#contenu:after{clear:both;content:".";display:block;visibility:hidden;}
#colonne_gauche{color:#C6C;float:right;width:315px;margin-top:0;padding-top:0;margin:none;}
#breve{border-right:1px solid #E1DAE2;clear:both;float:left;width:535px;border-color:#E1DAE2;border-style:none solid solid;border-width:medium 1px 1px;margin:0 0 10px;}
#entete_rub #breve{margin-bottom:35px;}
#img_breve{border:3px solid #0044948;float:right;margin:0;}
#intro_breve{background:none repeat scroll 0 0 #CCC;font:bold 9.7px Arial;padding:5px 8px;}
#intro_breve h2{color:#000;font:bold 18px Arial;margin:0;padding:0 8px 0 0;}
#texte_breve h2 a{font:bold 14px Arial;}
#texte_breve{float:left;font:12px Arial;position:relative;background:#fff;padding:2px 0 2px 8px;}
#texte_breve .spip_documents{width:200px;}
#texte_breve .spip_vignette{width:200px;}
#texte_breve img{padding:5px 5px 5px 0;}
/*#texte_breve p{float:left;margin:0;padding:0 8px 0 0;}*/
#texte_breve p{float:left;margin:0;padding:0 8px 0 0;width:500px}
#breve #lire{background:none repeat scroll 0 0 #004494;float:right;margin-bottom:-2px;width:28px;padding:3px 8px; text-align: center;}
#breve #lire a{border:medium none;color:#fff;font:bold 12px Arial;text-align:center;text-decoration:none;}
#intro{clear:both;padding-top:0;}
#intro .texte{padding-right:5px;}
#intro .texte h3{font-weight: bold;}
#intro .document{float:right;padding:10px 0 8px 10px;}
#intro .document img{border:3px solid #E1DAE2;}
/*#intro h2{clear:both;color:#004494;height:auto;margin:0;padding:25px 0 10px;}*/
#entete_rub #intro_apres_breve #intro h2{padding-top:25px;}
/*#intro h2 a{color:#004494;text-decoration:none;}*/
#sommaire{background:#ebeeef;width:480px;}
.sommaire li{list-style-type:none;margin-left:30px;border-bottom:none;font:bold 12px Arial;list-style-image:url(../_images/home/home_fleche_bleue.gif);border:none;padding:0;}
.titre_liste_rubriques_avec_sommaire_et_intro{margin-top: 20px;}
.logo_liste_rubriques_avec_sommaire_et_intro{}
#milieu .logo_liste_rubriques_avec_sommaire_et_intro a:hover{border-bottom:none;border-width:thin;}



#sommaire p{height:12px;width:100%;margin-left:0;font-weight:700;text-align:center;}
ul.sommaire{margin:0;padding:5px 0 15px;text-align:left; margin-bottom: 10px;width:480px;}
#mais_aussi h2,#dans_cette_rubrique h2{border-bottom:solid thin;float:left;font:14px Arial;height:23px;width:490px;margin:0 0 10px;padding:10px 0 0 44px;}
#mais_aussi dd.ss_rub a,#dans_cette_rubrique dd.ss_rub a{font:bold 0.75em Arial;margin:0;}
#popup{border:medium none;float:right;padding:5px;}
#colonne_droite{float:left;font:11px Arial;margin-top:62px;padding-left:15px;position:relative;width:180px;}
#colonne_droite.espaces{margin-top:0;}
#colonne_droite dl{background:#FFF;padding-bottom:5px;text-decoration:none;border:1px solid;border-color:#ccc;margin:0 0 20px;}
#colonne_droite hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    border-style: none none solid;
    border-width: 0 0 0.12px;
    height: 1px;
    margin: 5px 0 10px 10px;
    padding: 0;
    width: 160px;
}
#colonne_droite dt{background-color:#fff;color:#000;font:bold 12px Arial;margin: 5px 10px 10px 10px;
border-bottom:solid thin;
border-color: #CCC;
padding-bottom: 5px;
}
#colonne_droite dt a{text-decoration:none;margin:0 0 5px;}
#colonne_droite dt a:hover{text-decoration:none;}
#colonne_droite dd{background:none;color:#430330;font:10px Arial;margin:0;padding:3px 2px 2px;}
#colonne_droite dd a{text-decoration:none;}
#colonne_droite #tv5{border:1px solid #E1DAE2;float:right;width:168px;margin:0;padding:0 5px;}
#colonne_droite .boxgisecontent{color:#FFF;}
#colonne_droite .boxgisecontent p a{color:#390E44;text-decoration:none;}


/* bas  */
#pied_de_page{float:left;width:1000px;background: #FFF}
#bandeau_bas{background:none repeat scroll 0 0 #FFF;float:left;font:9.7px Arial;padding-left:5px;width:985px;margin:15px auto 0;}
#bandeau_bas a{font-weight:700;}
#faq{float:left;height:20px;vertical-align:bottom;}
#footer{float:right;height:20px;padding-right:10px;vertical-align:bottom;}
#interministeriel{color:#000;float:left;font:9.7px Arial;padding-top:20px;text-align:center;width:1000px;margin:0 auto;}
/* divers   Actu images-rubrique 884  */
.actuimages table{width:714px;border:none;}
.actuimages table tbody tr td{margin:0;padding:0;}
.actuimages td{width:0;border:none;}
.actuimages div.textepetit{color:#004494;font:normal 10px Arial;width:230px;padding:8px 0 0;}
.actuimages span.date{font-weight:700;}
/* liste des nouveautes  */
.nouveautes{width:579px;margin:0 190px 0 0;padding:0 0 0 40px;}
.nouveautes h2{font:bold 14px Arial;padding:20px 0 0;}
.nouveautes h3 a{font:13px Arial;}
.nouveautes h3 {margin:0;padding:5px 0 0 0;}
.nouveautes p {margin:0;padding:0;}
.nouveautes a:hover{border-bottom:dotted;border-color:#FFF;border-width:thin;}
.nouveautes a{font:12px Arial;border-bottom:dotted;border-color:#FFF;border-width:thin;}
/* page medias 4048  */
.pages-medias{border:thin;float:left;padding-left:15px;padding-bottom:50px;}
.pages-medias_blocs{padding-right:35px !important;width:200px;float:left;padding-top:15px;}
.pages-medias_images{height:100px;}
.pages-medias_blocs h3{font-size:10px;height:32px;}
.pages-medias_blocs a:hover,.pages-medias_blocs a{border-bottom:dotted;border-color:#FFF;border-width:0;}
/* plan  */
#plan_du_site{list-style-image:url(../_images/home/home_fleche_bleue.gif);}
#diaporama{clear:both;height:485px;width:507px;}
#player_mp3{clear:both;margin-left:100px;width:300px;}
dl.titre .spip_logos{padding:0 4px 0 0;}
dl.titre{text-align:center;}
dl.titre *{margin:0;padding:0;}
dl.titre dd{margin:8px;}
dl.titre dd a{text-decoration:none;}
dt.small{background:none repeat scroll 0 0 red;display:inline;float:left;width:60px;margin:0;padding:0;}
dd.small{background:none repeat scroll 0 0 blue;display:inline;float:right;text-align:left;width:125px;margin:0;padding:0;}
dt.small .spip_logos *{margin:0;padding:0;}
/*SPIP BOUTON */
form{float:left;}
.spip_bouton{background:#004494;border:solid;color:#fff;-moz-box-shadow:0 0 25px 5px #D4D4D4;box-shadow:0 0 25px 5px #D4D4D4;-webkit-box-shadow:0 0 25px 5px #D4D4D4;}
input.spip_bouton{color:#fff;font-weight:400;text-decoration:none;outline:none;margin-bottom:5px;}
input.spip_bouton:hover{color:#000;font-weight:400;text-decoration:none;outline:none;background:#fff;border-color:#004494;}

#milieu form {float:none;}
.bouton_login {padding-top:10px;}
.bouton_login  input{-moz-box-shadow:0 00px 0px #D4D4D4;box-shadow:0 0 0px 0px #D4D4D4;-webkit-box-shadow:0 0 0px 0px #D4D4D4;}

/* Formulaire de contact */
.formulaire_contact_erreur {font-weight: bold; color:red;}
.formulaire_contact_ok {font-weight: bold;color: green;}

/* Resultat de la recherche */
#recherche_milieu{float:left;width:950px;padding:0 0 0 25px;}
#recherche_milieu input[type="submit"] {border:none;width:14px;height:14px;background: transparent url(../_images/bt-chercher.gif) no-repeat center;overflow: hidden;text-indent: -999px;font-size: 0;line-height: 0;cursor:pointer;}
#recherche_milieu .titrechemin a{font:9.6px Arial;color:#5e799e;margin:0 5px 0 0;}
#recherche_milieu .titrechemin {font:9.6px Arial;color:#5e799e;margin:0 5px 0 0;}
#recherche_milieu h1{color:#000;border-bottom:solid 1px #CCC;padding-bottom:5px;width:100%;margin-bottom: 15px;}
#recherche_milieu h2{font:bold 18px Arial;color:#004494;width:100%;margin-top:20px;}
#milieu .cartouche { margin-bottom: 15px; }
#milieu .rubrique {list-style-image: url("../_images/home/home_fleche_bleue.gif");list-style-position:outside;padding-left:25px;}
#milieu .article {list-style-type:none;list-style-position:outside;padding-left:25px;}
#milieu .article .descriptif{font:regular 12px Arial;color:#000000;margin-top:0px;margin-bottom:0px;margin-left:10px;}
#milieu .article .date{font:italic 12px Arial;color:#000000;margin-top:0px;margin-left:10px;}
.article a{font:bold 12px Arial;color:#004494;}
#recherche_milieu ul {list-style: none; list-style-type: none; padding: 0; margin: 0;}
#recherche_milieu li {border-top: 1px solid #DDDDDD;padding: 0.9em 0.2em;}

#recherche_milieu .article_rubrique_date{padding: 0; margin: 0}
#recherche_milieu .article_descriptif{padding: .5em 0em; margin: 0}

.filtres_recherche .on {font-weight: bold;}
#recherche_milieu table th, table.spip th{
background: none;
}

#encadre_recherche {
    background-color: #EEEEEE;
    margin: 0 0 15px;
    padding: 5px;
    width: 100%;
}
#recherche_milieu h5 a{font:normal 12px Arial;color:#004494;}

#recherche_milieu .form_avancee li {
    border-top: none;
    padding: 1em 0em;
}

.form_avancee li {list-style:none; list-style-type: none;float: left;}
.filtres_recherche {clear: both}
.form_avancee{padding: 0; margin: 0}
.form_avancee li input.text {width: 300px; height: 1.02em;}
.form_avancee li select {height: 21px;margin-right: 10px;}
.form_avancee {padding: 10px}
.filtres_recherche {padding-bottom: 5px;width: 100%; position: relative;}
.filtres_recherche p {
    margin: 0;
    padding: 0;}
.marges_logos { padding-top: 0px; padding-bottom: 10px; padding-left: 5px; }
.acces_rapide{right: 0px; position: absolute; bottom: 0px;}



#menu_secondaire_ombre_recherche{background:url("../_images/ombre.jpg") repeat scroll 0 0;float:right;height:13px;width:1000px;margin:0;padding:0;}

.version_imprimable {clear:both;padding-top:10px;}
.retourTop{text-align: right; height: 20px; width: 100%; }
.retour_haut {padding-left: 10px; display:none; float: right; background: url("../_images/puces/puce_bleue_ancre_haut.png") no-repeat 0px 5px}
span.retour_haut a{font:10px Arial;}
/***************** RIO+20 *********************/

.titrerio20 h2{
background-image: url(../_images/badge_titre.jpg);
background-repeat:no-repeat;
background-position:5px 3px; 
min-height: 50px;
padding-left: 60px;
margin-top: -5px;
padding-top: 15px;
margin-bottom: 0px;
}

.breverio20 h2{
background-image: url(../_images/badge_breve.jpg);
background-repeat:no-repeat;
background-position:5px 8px; 
min-height: 42px;
padding-left: 60px;
margin-top: -5px;
padding-top: 15px;
margin-bottom: 0px;
}
/*********************************************/

/***** Adoption Internationale *****/

.bloc_info_gauche h2 {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	width: 380px;
	margin: 0px;
}
.bloc_info_gauche ul
{
list-style-type: none;
padding-left: 10px;
margin: 0px;
}
.bloc_info_gauche li
{
background-image: url(../_images/puces/puce_fleche_bleue.png);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 14px;
}
.bloc_info_gauche {
	position: relative;
	margin:5px 0px 30px 0px;
	width :380px;
	height: 230px;
	background-color:#FFF;
	float: left;
}
.droite{
margin-left: 10px;
}
.bloc_info_gauche img{
	padding-bottom: 10px;
	padding-top: 5px;
}
#milieu_adoption{width:770px;margin:none;padding:none; overflow: hidden; float: left;margin-left: 20px}
#milieu_adoption h1 {
    border-bottom-style: solid;
    border-bottom-width: thin;
	border-color: #CCC;
    padding-bottom: 5px;
    width: 535px;
}

.title_quest{
font-weight:400;color:#004494;text-decoration:none;outline:none;
padding-left: 20px;
margin-top: -10px;
background: url("../_images/puces/puce_fleche_bleue.png") no-repeat transparent;
background-position: 0 4px;
cursor: pointer;
}

.title_quest.selected{
background-image: url("../_images/puces/puce_fleche_bleue_open.png");
}
.reponse_faq{
margin-top: 5px;

}
/***********************/
/****Social tags video *****/

.socialtags{float:right;width:25px;height:240px;}
.socialtags ul{margin:0!important;padding:0!important;}
.socialtags ul li{background:none;list-style-type:none;margin:0;padding:0;}
.socialtags ul li:before{content:"";}
.socialtags img{float:right;width:16px;height:16px;border:0;margin:0;padding:0 0 10px;}
.liens-hovers{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.liens-hovers:hover{opacity:.6;-moz-opacity:.6;filter:alpha(opacity=60);}